pre{
  background-color: var(--component-content-background-alt);
  border-radius: var(--border-radius);
  padding: var(--spacer-small) var(--spacer-default);
}

code {
  padding: 0 var(--spacer-tiny);
  border-radius: var(--border-radius-small);
  background-color: var(--component-content-background-alt);
  font-family: var(--font-family-monospace);
}
